Feature request #6820

Request to update CRS info to newest EPSG

Added by Sanghee Shin almost 9 years ago. Updated over 8 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:-
Pull Request or Patch supplied:No Resolution:worksforme
Easy fix?:No Copied to github as #:15964

Description

QGIS CRS doesn't support recent update of EPSG DB, while GDAL, PostGIS, GeoServer and others already supported EPSG ver 7.9.

This increases the inconvenience in handling the same dataset with other GIS softwares, especially to Korean QGIS users.

Recent update of EPSG DB included the major change of Korean CRS. So, Korean QGIS users have had to update QGIS CRS manually for handling Korean dataset.

setup.log.full (1.49 MB) Sanghee Shin, 2013-02-12 09:50 AM

History

#2 Updated by Sanghee Shin over 8 years ago

It turns out that this is nothing to do with EPSG updating. It seems that this issue is related with crssync.

Please see also http://lists.osgeo.org/pipermail/qgis-developer/2013-February/024360.html

#3 Updated by Sanghee Shin over 8 years ago

It seems that during post-installation crscync doesn't work correctly.
Here I attached setup.log.full for your digging.

#4 Updated by Sanghee Shin over 8 years ago

This issue might be related with post-installation process. cyssync worked fine when it was run manually or run in new & clean Windows.
So I close this ticket. Old environment settings or other open source GIS using GDAL may cause this bug.

#5 Updated by Jürgen Fischer over 8 years ago

  • Resolution set to worksforme
  • Status changed from Open to Closed

Also available in: Atom PDF